Page MenuHomePhabricator

Delete search indices for now-deleted zerowiki from production, if appropriate
Closed, ResolvedPublic

Description

zerowiki (on s3) has been dropped from appserver config and can now have its search indices deleted, if appropriate.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2019, 10:32 PM
EBernhardson triaged this task as Normal priority.Jul 11 2019, 5:06 PM

Mentioned in SAL (#wikimedia-operations) [2019-07-18T06:56:56Z] <dcausse> deleting zerowiki elastic indices (eqiad and codfw) T227718

debt closed this task as Resolved.Jul 19 2019, 3:44 PM
debt claimed this task.